There are currently no open bugs.

"doctrine" versions published in Ubuntu

Kinetic (2.13.1+dfsg-2): universe/php
Jammy (2.11.1+dfsg-1ubuntu4): universe/php
Focal (2.7.2-1): universe/php
Bionic (2.5.14+dfsg-1): universe/php
Xenial (2.4.8-2): universe/php
Trusty (2.3.3-1): universe/php